Package Details: qrab 0.4-3

Git Clone URL: https://aur.archlinux.org/qrab.git (read-only)
Package Base: qrab
Description: Simply grabs QR code from screen and copies decoded text into clipboard
Upstream URL: http://qrab.sourceforge.net/
Licenses: GPL3
Submitter: SeeLook
Maintainer: SeeLook
Last Packager: SeeLook
Votes: 2
Popularity: 0.010302
First Submitted: 2017-01-08 21:50
Last Updated: 2018-03-18 09:14

Latest Comments

SeeLook commented on 2018-03-18 09:15

Done. Thanks for clues.

fungalsphere commented on 2018-03-15 12:25

You should only add build time dependencies in makedepends.

From Arch Linux Wiki: "The packages in the depends array are implicitly required to build the package, they should not be duplicated here."

You should remove fluid, qt5-quickcontrols2, and zbar from makedepends.

SeeLook commented on 2018-03-14 08:46

Fixed now

fungalsphere commented on 2018-03-13 12:15

You did not add cmake as makedepends, it appears.

SeeLook commented on 2018-03-01 10:22

OK, done

jlhs commented on 2018-03-01 07:52

Dependency 'qml-material' should be replaced with 'fluid'.